# Index of the minimum per row

Source: `R/radiant.R`
`which.pmin.Rd`

Index of the minimum per row

    which.pmin(...)

## Arguments

...

  Numeric or character vectors of the same length

## Value

Vector of rankings

## Details

Determine the index of the minimum of the input vectors per row. Extension of `which.min`

## See also

See also `which.min` and `which.pmax`

## Examples

    which.pmin(1:10, 10:1)
    #>  [1] 1 1 1 1 1 2 2 2 2 2
    which.pmin(2, 10:1)
    #>  [1] 1 1 1 1 1 1 1 1 1 2
    which.pmin(mtcars)
    #>  [1] 8 8 8 9 8 9 8 9 9 9 9 8 8 8 8 8 8 8 8 8 9 8 8 8 8 8 8 8 8 8 8 8